

{% for item in items %}
    {% set href = h.remove_url_param(name, item.name, extras=extras, alternative_url=alternative_url) if item.active else h.add_url_param(new_params={name: item.name}, extras=extras, alternative_url=alternative_url) %}
    {% set label = label_function(item) if label_function else item.display_name %}

    {% if name == 'groups' %}
        {% set label = _(label) %}
    {% endif %}

    {% set label_truncated = h.truncate(label, 35) if not label_function else label %}
    {% set count = count_label(item['count']) if count_label else ('(%d)' % item['count']) %}
    <li class="{{ nav_item_class or 'nav-item' }}{% if item.active %} active{% endif %}">
        <a href="{{ href }}" title="{{ label if label != label_truncated else '' }}">
            <span>{{ label_truncated }} {{ count }}</span>
        </a>
    </li>
{% endfor %}
